
/* Class = "NSTextFieldCell"; title = "BOOM 2"; ObjectID = "9ob-fV-5iI"; */
"9ob-fV-5iI.title" = "BOOM 2";

/* Class = "NSTextFieldCell"; title = "Copyright © 2008 - 2014, Global Delight Technologies Pvt. Ltd. All rights reserved."; ObjectID = "G2U-M8-xpJ"; */
"G2U-M8-xpJ.title" = "Copyright © 2008 - 2019, Global Delight Technologies Pvt. Ltd. All rights reserved.";

/* Class = "NSButtonCell"; title = "  Start Boom 2 at login"; ObjectID = "NvI-dV-hMt"; */
"NvI-dV-hMt.title" = "  Boom 2를 로그인 항목에 등록";

/* Class = "NSTextFieldCell"; title = "Version 1.0"; ObjectID = "Q1t-Vi-RtG"; */
"Q1t-Vi-RtG.title" = "Version 1.0";

/* Class = "NSButtonCell"; title = "Uninstall Boom 2"; ObjectID = "Rey-Hy-yAo"; */
"Rey-Hy-yAo.title" = "Boom 2 삭제";

/* Class = "NSButtonCell"; title = "  Play feedback when Boom audio level is changed"; ObjectID = "bsK-K2-XIr"; */
"bsK-K2-XIr.title" = " Boom 오디오 음량을 변경할 때 피드백 소리 재생";

/* Class = "NSTextFieldCell"; title = "General Preferences"; ObjectID = "was-Nb-yvE"; */
"was-Nb-yvE.title" = "일반 환경설정";

/* Class = "NSButtonCell"; title = "  Keep Boom Helper running when I quit Boom"; ObjectID = "aOt-ZF-fNJ"; */
"aOt-ZF-fNJ.title" = "  Boom 종료하더라도 Boom Helper를 실행합니다";
/* Class = "NSButtonCell"; title = "  Enable visual feedback overlay"; ObjectID = "Fjf-vj-AaA"; */
"Fjf-vj-AaA.title" = "  시각적 피드백 오버레이 활성화";
"ENs-p6-ipC.title" = "지원되지 않는 오디오 드라이버가 선택될 시 알리기";
"czZ-qf-Ijv.title" = "지원되지 않는 오디오 드라이버 허용(권장하지 않음).";
